@font-face {
  font-family: "iconfont"; /* Project id 4680976 */
  src: url('iconfont.woff2?t=1727232717140') format('woff2'),
       url('iconfont.woff?t=1727232717140') format('woff'),
       url('iconfont.ttf?t=1727232717140') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-search:before {
  content: "\e63c";
}

.icon-download:before {
  content: "\e640";
}

.icon-arrow-up:before {
  content: "\e659";
}

.icon-arrow-left:before {
  content: "\e65a";
}

.icon-arrow-right:before {
  content: "\e65c";
}

.icon-page-turning-left:before {
  content: "\e65d";
}

.icon-show-less:before {
  content: "\e65e";
}

.icon-show-more:before {
  content: "\e65f";
}

.icon-go-to-link:before {
  content: "\e664";
}

.icon-benefits:before {
  content: "\e665";
}

.icon-time:before {
  content: "\e638";
}

.icon-arrow-down:before {
  content: "\e658";
}

.icon-page-turning-right:before {
  content: "\e65b";
}

